#header {
  height: 155px;
}
.creeper {
	margin-left: -510px!important;
	margin-top: -60px;
}
.content-bandeau { 
	overflow: hidden;
	height: 40px;
}
 .news-content {
	font-size: 14px;
}
.rss {
	float: left;
}
.apercu-skin { margin-left: -230px!important; }

.news-titre .icone { 
	display: none;
}

.mega-container {
	margin-left: 0px;
}

.etat .bouton {
  margin-left: 40px;
  margin-top: -80px;
}


.mega-menu ul {
  margin-left: 40px!important;
}

#champ-recherche .input-rech {
  width: 350px!important;
}

.bloc-crafting td {
  padding: 1px!important;
}


.sidebar {
  margin-top: 0px!important;
}

